OK, I'm confused

Dragonfly integration forum

OK, I'm confused

Postby niagairt » Tue Feb 13, 2007 11:12 am

Wowroster is CURRENTLY 1.7.2 and WowrrosterDF is 1.7.0? or did i miss something when I installed?
User avatar
niagairt
WR.net Apprentice
WR.net Apprentice
 
Posts: 36
Joined: Wed Jan 10, 2007 7:16 am
Location: Forks, WA

OK, I'm confused

Postby zanix » Tue Feb 13, 2007 12:01 pm

No, you didn't miss anything
WoWRosterDF isn't coded by the devs, it's a separate project by Anaxant and myself

WoWRosterDF 1.7.3 will be released shortly after Roster 1.7.3 is released
Read the Forum Rules, the WiKi, and Search before posting!
WoWRoster v2.1 - SigGen v0.3.3.523 - WoWRosterDF
User avatar
zanix
Admin
Admin
WoWRoster.net Dev Team
WoWRoster.net Dev Team
UA/UU Developer
UA/UU Developer
 
Posts: 5543
Joined: Mon Jul 03, 2006 8:29 am
Location: Idaho Falls, Idaho
Realm: Doomhammer (PvE) - US

Re: OK, I'm confused

Postby niagairt » Tue Feb 13, 2007 7:20 pm

zanix wrote:No, you didn't miss anything
WoWRosterDF isn't coded by the devs, it's a separate project by Anaxant and myself

WoWRosterDF 1.7.3 will be released shortly after Roster 1.7.3 is released


Thank you, I guess I just need to wait then to launch my site......:)
User avatar
niagairt
WR.net Apprentice
WR.net Apprentice
 
Posts: 36
Joined: Wed Jan 10, 2007 7:16 am
Location: Forks, WA


Return to Dragonfly

Who is online

Users browsing this forum: No registered users and 0 guests

cron